
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.36511.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ScannerPilot", "ScannerPilot\ScannerPilot.csproj", "{5ACB6458-5E15-46D4-A7FA-E0CB8CB65A48}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5ACB6458-5E15-46D4-A7FA-E0CB8CB65A48}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5ACB6458-5E15-46D4-A7FA-E0CB8CB65A48}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5ACB6458-5E15-46D4-A7FA-E0CB8CB65A48}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5ACB6458-5E15-46D4-A7FA-E0CB8CB65A48}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {15A1531C-869C-476D-8B52-A6145C22E1F8}
	EndGlobalSection
EndGlobal
